.error404 #banner{
	display: none;
}

.landing_bann
{
	position:relative;
	width:100%;
	min-height:397px;
	/*min-height: 500px;*/
	background:url(https://www.australinsulationbrisbane.com.au/wp-content/uploads/2014/09/banner.jpg) no-repeat center top;
	background:url(https://www.australinsulationbrisbane.com.au/dev/wp-content/uploads/2019/05/banner_img.jpg) no-repeat center top;
	margin:31px 0;
	background-size: cover;
}

.landing_bann_l
{
  margin:50px 0;
}

.landing_bann_r
{
  margin:25px 0;
}
.landing_bann_r .no_obl
{
background: #096E68;
font-weight: bold;
font-size: 22px;
color: #fff;
text-align: center;
}

.landing_bann_l h1
{
    color: #066f68;
    font-size: 43px;
    font-weight: 700;
line-height: 50px;
margin: 40px 0 77px;
    width: 415px;
}

.landing_bann_l span
{
	font-weight:600;
	font-size:21px;
	color:#096E68;
	display:block; margin:13px 0 0;
	letter-spacing:0; line-height:25px;
}

.lite-green{
background-color: rgba(9,110,103,0.5);
position: absolute;
bottom: 0;
width: 100%;
}

.land_f
{
	position:relative;
	width:100%;
	height:33px;
	margin:12px 0;
}

.land_f_insider
{
	width:100%;
	height:31px;
	background:#f1f1f1;
	border:1px solid #d4d4d4;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#969696;
	padding:0 15px;
}

.land_msg
{
	position:relative;
	width: 100%;
	height:76px;
	margin:12px 0;
}

.land_msg_insider
{
	width:100%;
	height:76px;
	background:#f1f1f1;
	border:1px solid #d4d4d4;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#969696;
	padding:5px 15px;
}

input[type="email"], input[type="text"], input[type="tel"], textarea {
    border-radius: 4px;
    border: solid 1px #e1e1e1;
    width: 100% !important;
    padding: 5px;
}

.land_submit
{
	position:relative;
	width: 100%;
	height:34px;
}

.land_submit_insider
{
	width: 100%;
	height:34px;
	background:url(https://www.australinsulationbrisbane.com.au/wp-content/uploads/2014/09/form_btn.png) no-repeat;
	border:none;
	cursor:pointer;
}
.land_submit .wpcf7-submit 
{
	    padding: 6px 50px;
}
.landing_bann_r p
{
	padding:11px 0; word-spacing: -2px;
}

.form_wrap
{
	padding: 5px 15px;
	box-shadow: 0px 5px 10px #eee, -5px 8px 15px #eee, 5px 8px 15px #eee;
}

.why_bst
{
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:39px;
	color:#066f68;
	text-align:center; text-transform:uppercase; margin:0 0 20px;
}

.land_f_ico
{
	position:absolute;
	width:18px;
	height:16px;
	right:10px; top:4px;
}

.bst_cont
{
	position:relative;
	width:312px;
	height:auto;
	margin:10px 32px 0 0;
	font-size:13px;
	color:#5b5b5b;
	line-height:21px;
	float:left;
}

.bst_cont h4
{
	font-weight:bold;
	font-size:17px;
	color:#066f68;
}

h4.consult
{
    background: url("https://www.australinsulationbrisbane.com.au/wp-content/uploads/2014/09/icon_free-consulting.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    padding-left: 40px; padding-top:0px;margin:5px 0;text-transform:uppercase; line-height:36px;
} 

h4.lifetime
{
    background: url("https://www.australinsulationbrisbane.com.au/wp-content/uploads/2014/09/icon_full-lifetime.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    padding-bottom: 6px;
    padding-left: 40px;
    padding-top:0px;
	margin:5px 0;
	text-transform:uppercase; 
	line-height:36px;
} 

h4.guarantee
{
	background:url(https://www.australinsulationbrisbane.com.au/wp-content/uploads/2014/09/icon_full-guarantee.png) no-repeat scroll left top rgba(0, 0, 0, 0);
	    padding-bottom: 6px;
    padding-left: 40px;
    padding-top:0px;
	margin:5px 0;
	text-transform:uppercase; 
	line-height:36px;
}

h4.strength
{
	background:url(https://www.australinsulationbrisbane.com.au/wp-content/uploads/2014/09/icon_our-strenght.png) no-repeat scroll left top rgba(0, 0, 0, 0);
	    padding-bottom: 6px;
    padding-left: 40px;
    padding-top:0px;
	margin:5px 0;
	text-transform:uppercase; 
	line-height:36px;
}

h4.exceptional
{
	background:url(https://www.australinsulationbrisbane.com.au/wp-content/uploads/2014/09/icon_exceptional-energy.png) no-repeat scroll left top rgba(0, 0, 0, 0);
    padding-bottom: 6px;
    padding-left: 25px;
    padding-top:0px;
	margin:5px 0;
	text-transform:uppercase; 
	line-height:36px;
}

.ast_log
{
	position:relative;
	width:153px;
	height:auto;
	margin:30px auto 0;
}

.tabs_txt_bg
{
	position:absolute;
	width:100%;
	height:33px;
	background:url(https://www.australinsulationbrisbane.com.au/wp-content/uploads/2014/09/tabs_text_bg.png) no-repeat; bottom:0;
	font-weight:bold;
	font-size:16px;
	color:#066f68;
}

.tabs_txt_bg p
{
	float:left;
}

.tabs_txt_bg a
{
	display:block;
	width:93%;
	padding:6px 10px;
	color:#066f68;
}

.tabs_txt_bg a:hover
{
	text-decoration:none;
}

.tabs_txt_bg img
{
	float:right;
	margin:5px 0 !important;
}

.arr_img
{
    bottom: 12px;
    height: 46px;
    position: absolute;
    right: 20px;
    width: 90px;
}

.land_sep
{
	position:relative;
	width:100%;
	height:1px;
	background:url('https://www.australinsulationbrisbane.com.au/wp-content/uploads/2014/09/content_sep.png') repeat-x center top;
	margin:10px 0 0; border:none;
}

@media (max-width: 991px)
{
.landing_bann_l h1 {
    font-size: 30px;
    line-height: 35px;
    margin: 10px 0 10px;
}	
.landing_bann_l {
    width: 300px;
  
}	
}

@media (max-width: 767px)
{
.land_msg_insider {
    width: 100% !important;
}
	
.landing_bann_l h1 {
    font-size: 20px;
}	
	
.landing_bann_r .no_obl {
    font-size: 15px;
}	
}